/* Photo Gallery Content */
#photo_gallery {
		float					:left;
		margin-top				:0px;	/* use the top margin to space the top of the gallery */
		margin-left				:40px;	/* use the left margin to align the gallery with the page*/
		margin-right			:20px;
		margin-bottom			:20px;
		width					:640px;
		height					:100%; /* this is the key! */
		color					:#333;
		border					:0px solid #0000FF;
		padding					:0px 0px 0px 0px;
}
.galleryphoto_left {
		float					:left;
		margin-top				:10px;
		margin-left				:10px;
		margin-bottom			:0px;
		width					:200px;
		height					:120px;
		color					:#333;
		border					:0px solid #FFFFFF;
}
.galleryphoto_center {
		float					:left;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:0px;
		margin-bottom			:0px;
		width					:200px;
		height					:120px;
		color					:#333;
		border					:0px solid #FFFFFF;
}
.galleryphoto_right {
		float					:left;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:0px;
		width					:200px;
		height					:120px;
		color					:#333;
		border					:0px solid #FFFFFF;
}
.gallerylabel_left {
		float					:left;
		margin-top				:10px;
		margin-left				:10px;
		margin-bottom			:10px;
		width					:200px;
		height					:10px;
		text-align				:center;
		padding					:0px 0px 0px 0px;
		color					:#333;
		border					:0px solid #FFFFFF;
}
.gallerylabel_center {
		float					:left;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:0px;
		margin-bottom			:10px;
		width					:200px;
		height					:10px;
		text-align				:center;
		padding					:0px 0px 0px 0px;
		color					:#333;
		border					:0px solid #FFFFFF;
}
.gallerylabel_right {
		float					:left;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		width					:200px;
		height					:10px;
		text-align				:center;
		padding					:0px 0px 0px 0px;
		color					:#333;
		border					:0px solid #FFFFFF;
}